#reviewForm {
	margin-bottom: .6em;
	}

.tanBorder {
	position: relative;
	height: 1%;
	border: 1px solid #F0E5BF;
	background-color: #F7F6E6;
	padding: 4px 8px 8px 12px;
	}

#reviewForm label:hover {
	cursor: pointer;
	cursor: hand;
	}
	
#reviewForm label {
	font-size: .76em;
	text-align: right;
	padding-right: .6em;
	}	
	
#stars {
	float: left;
	height: 23px;
	overflow: hidden;
	border-bottom: 3px solid #f7f6e6;
	}

.starDefault {
	background: transparent url(../img/bg-stars.gif) no-repeat;
	background-position: 0 0;
	}
	
.star1 {
	/*border: 2px solid #f00;*/
	background: transparent url(../img/bg-stars.gif) no-repeat;
	background-position: 0 -23px;
	}
	
.star2 {
	background: transparent url(../img/bg-stars.gif) no-repeat;
	background-position: 0 -46px;
	}	
	
.star3 {
	background: transparent url(../img/bg-stars.gif) no-repeat;
	background-position: 0 -69px;
	}	
	
.star4 {
	background: transparent url(../img/bg-stars.gif) no-repeat;
	background-position: 0 -92px;
	}	
	
.star5 {
	background: transparent url(../img/bg-stars.gif) no-repeat;
	background-position: 0 -115px;
	}
	
#stars a {
	display: block;
	position: relative;
	float: left;
	width: 22px;
	height: 23px;
	text-indent: -9999px;
	/*border: 1px solid #ccc;*/
	padding-right: 0;
	border: 0 none;
	}
	
#stars a:focus, #stars a:active {
	outline: 0 none;
	border: 0 none;
	}
	
#quickReview {
	width: 32em;
	font-size: .79em;
	font-family: Verdana, Arial, sans-serif;
	}	
	
.formLabel {
	clear: both;
	float: left;
	width: 6.6em;
	}
	
.formField {
	float: left;
	}	

#stars {
	float: left;
	}
	
#contentFilm ul.reviewList {
	margin: .1em 0 1em 0;
	padding: 2px;
	border: 2px solid #f7f6e6;
	}
	
#contentFilm ul.reviewList li {
	line-height: 1.4em;
	margin-bottom: 0;
	margin-top: 0;
	padding-right: 4px;
	padding-left: 0;
	}
	
ul.reviewList a {
	text-decoration: none;
	border-bottom: 1px solid #339;
	}
	
ul.reviewList .nero a {
	border-bottom: 0 none;
	}	
	
ul.reviewList li p {
	margin-bottom: 0;
	padding-bottom: 0;
	padding-right: 60px;
	text-indent: 56px;
	font-size: 1em;
	}	
	
.nero {
	display: block;
	float: right;
	width: 54px;
	height: 20px;
	background: transparent url(../img/bg-nero.gif) no-repeat;
	background-position: 0 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	}	

.neroUp, .neroDown, .neroFlag, .neroBlank {
	display: block;
	float: left;
	position: relative;
	width: 18px;
	height: 20px;
	overflow: hidden;
	border: 0 none;
	text-decoration: none;
	broder: 0 none;
	padding: -;
	margin: 0;
	background: transparent url(none);
	overflow: hidden;
	}
	

.neroFlag:hover, span.neroFlag {
	background: transparent url(../img/bg-nero.gif) no-repeat;
	background-position: -54px 0;
	}
	
.neroDown:hover, span.neroDown {
	background: transparent url(../img/bg-nero.gif) no-repeat;
	background-position: -72px 0;
	}	

.neroUp:hover, span.neroUp {
	background: transparent url(../img/bg-nero.gif) no-repeat;
	background-position: -90px 0;
	}	
	
#contentFilm li.starDefaultSm, #contentFilm li.star1sm, #contentFilm li.star2sm, #contentFilm li.star3sm, #contentFilm li.star4sm, #contentFilm li.star5sm {
	background: transparent url(../img/bg-stardefault-sm.gif) no-repeat;
	background-position: 2px 0;
	padding-left: 0;
	border: 2px solid #fff;
	}

#contentFilm li.star1sm {
	background: transparent url(../img/bg-star1-sm.gif) no-repeat;
	background-position: 2px 0;
	} 

#contentFilm li.star2sm {
	background: transparent url(../img/bg-star2-sm.gif) no-repeat;
	background-position: 2px 0;
	}

#contentFilm li.star3sm{
	background: transparent url(../img/bg-star3-sm.gif) no-repeat;
	background-position: 2px 0;
	}

#contentFilm li.star4sm{
	background: transparent url(../img/bg-star4-sm.gif) no-repeat;
	background-position: 2px 0;
	}

#contentFilm li.star5sm {
	background: transparent url(../img/bg-star5-sm.gif) no-repeat;
	background-position: 2px 0;
	}
	
#contentFilm li.alt {
	background-color: #F7F6E6;
	}
	
dd.reviewText {
	font-size: .76em;
	font-style: italic;
	}

	
#contentFilm fieldset ul.listFlush {
	margin: 0;
	padding: 0;
	}
	
#contentFilm fieldset ul.listFlush li {
	font-size: 1.3em;
	margin: 0 0 .2em 0;
	padding: 0.2em 0 .2em 0;
	line-height: 1.5em;
	}
	
#contentFilm fieldset ul.listFlush li {
	clear: left;
	}	
